g.version(1)	       Grass User's Manual	     g.version(1)



NNAAMMEE
       gg..vveerrssiioonn  - Outputs the GRASS version number and date.
       _(_G_R_A_S_S File Management Program)

SSYYNNOOPPSSIISS
       gg..vveerrssiioonn [--cc]
       gg..vveerrssiioonn hheellpp

DDEESSCCRRIIPPTTIIOONN
       _g_._v_e_r_s_i_o_n prints to standard output the GRASS version num-
       ber and date, in the form:


       GRASS 4.0 (Summer 1991)


   FFllaaggss::
       --cc     Output copyright statement.


NNOOTTEESS
       This program requires no command line arguments; the  user
       simply types gg..vveerrssiioonn on the command line to see the ver-
       sion number and date of the GRASS software currently being
       run by the user.

AAUUTTHHOORR
       Michael	 Shapiro,   U.S.  Army	Construction  Engineering
       Research Laboratory

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_3 _$



GRASS 5.0					     g.version(1)
